Subject: Re: [quicwg/base-drafts] Handshake protocol selection (#45)

From: Mark Nottingham <[email-masked]>
Date: Mon, 23 Jan 2017 20:17:43 -0800

Discussed in Tokyo; support for doing so, but not clear consensus yet. 

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/45#issuecomment-274705767